.contact-group-item {
	width: 100%;
	cursor: pointer;
}

.contact-element {
	color: #212121;
}

.contact-element a {
	color: #212121;
}

.contact-element a p {
	padding-top: 7px;
	margin-bottom: 2px!important;
}

.contact-icon {
	color: #212121;
	margin-top: 8px;
	float: left;
	margin-right: 10px;
}

#btnAddCane {
	margin-top: 8px;
}